## org.apache.axis.components.net
Class TransportClientPropertiesFactory

    java.lang.Object
      |
      +--org.apache.axis.components.net.TransportClientPropertiesFactory

public class TransportClientPropertiesFactory
extends java.lang.Object

Author:
  Richard A. Sitze

Field Summary
`protected static org.apache.commons.logging.Log` `log`

Constructor Summary
`TransportClientPropertiesFactory()`

Method Summary
`static TransportClientProperties` `create(java.lang.String protocol)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### log

    protected static org.apache.commons.logging.Log log

Constructor Detail

### TransportClientPropertiesFactory

    public TransportClientPropertiesFactory()

Method Detail

### create

    public static TransportClientProperties create(java.lang.String protocol)

Copyright © 2003 Apache Web Services Project. All Rights Reserved.